import { AttacksMaterialModule } from './attacks-material.module';

describe('AttacksMaterialModule', () => {
  let attacksMaterialModule: AttacksMaterialModule;

  beforeEach(() => {
    attacksMaterialModule = new AttacksMaterialModule();
  });

  it('should create an instance', () => {
    expect(attacksMaterialModule).toBeTruthy();
  });
});
